RubyGems Navigation menu

dry-validation 1.9.0

Validation library

Versions:

  1. 1.10.0 - November 04, 2022 (27.5 KB)
  2. 1.9.0 - October 15, 2022 (27.5 KB)
  3. 1.8.1 - May 28, 2022 (27.5 KB)
  4. 1.8.0 - February 17, 2022 (27.5 KB)
  5. 1.7.0 - September 12, 2021 (27 KB)
Show all versions (69 total)

Runtime Dependencies (6):

dry-container ~> 0.7, >= 0.7.1
dry-core ~> 0.9, >= 0.9
dry-schema ~> 1.11, >= 1.11.0
zeitwerk ~> 2.6

Development Dependencies (3):

bundler >= 0
rake >= 0
rspec >= 0

Owners:

Pushed by:

Authors:

  • Piotr Solnica

SHA 256 checksum:

0b3645f2d2e450df20b10e694d2b198a2ee34dc4eebb3c20060fae1e327200ac

Total downloads 39,072,646

For this version 357,861

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

Links: